.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.767578;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.018000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390352,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390352,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390352,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.560000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.500000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-3.096000px;}
.ws2{word-spacing:-1.500000px;}
.ws3{word-spacing:-1.200000px;}
.ws4{word-spacing:-0.600000px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.560000px;}
.ws6{word-spacing:50.316000px;}
._a{margin-left:-3.864000px;}
._0{margin-left:-2.736000px;}
._1{margin-left:-1.456000px;}
._2{width:1.958800px;}
._3{width:8.411200px;}
._18{width:9.856000px;}
._19{width:15.036000px;}
._16{width:21.280000px;}
._14{width:41.440000px;}
._17{width:43.120000px;}
._15{width:48.720000px;}
._5{width:51.270000px;}
._4{width:59.430000px;}
._11{width:73.932000px;}
._f{width:75.270000px;}
._12{width:85.962000px;}
._c{width:121.440000px;}
._7{width:135.090000px;}
._e{width:143.910000px;}
._9{width:152.610000px;}
._10{width:153.642000px;}
._b{width:161.430000px;}
._6{width:167.820000px;}
._13{width:171.090000px;}
._8{width:177.284000px;}
._d{width:193.920000px;}
.fc5{color:rgb(34,31,32);}
.fc4{color:rgb(51,132,170);}
.fc0{color:rgb(0,0,0);}
.fc6{color:rgb(0,1,1);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(109,110,113);}
.fc3{color:rgb(179,8,56);}
.fs9{font-size:16.324000px;}
.fs6{font-size:19.822000px;}
.fsd{font-size:22.000000px;}
.fse{font-size:24.000000px;}
.fs3{font-size:26.287600px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs12{font-size:31.646800px;}
.fs10{font-size:31.647200px;}
.fsf{font-size:32.000000px;}
.fs2{font-size:33.200000px;}
.fs5{font-size:34.000000px;}
.fsb{font-size:36.000000px;}
.fs11{font-size:38.397200px;}
.fs13{font-size:38.400000px;}
.fsc{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fs1{font-size:52.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y23{bottom:16.401961px;}
.y33{bottom:27.360033px;}
.y3e{bottom:28.882291px;}
.y0{bottom:33.584967px;}
.y19{bottom:44.914036px;}
.y3d{bottom:46.380840px;}
.y3c{bottom:46.381621px;}
.y3b{bottom:57.627899px;}
.y40{bottom:70.625750px;}
.y3f{bottom:79.996737px;}
.y22{bottom:95.704035px;}
.y21{bottom:109.765983px;}
.y30{bottom:114.812163px;}
.y20{bottom:123.827931px;}
.y2f{bottom:127.310458px;}
.y1e{bottom:137.889878px;}
.y1f{bottom:141.531114px;}
.y2e{bottom:148.849669px;}
.y49{bottom:236.917576px;}
.y48{bottom:265.169563px;}
.y4c{bottom:271.828134px;}
.y47{bottom:281.039163px;}
.y42{bottom:382.073054px;}
.y4d{bottom:388.654062px;}
.y41{bottom:397.941092px;}
.y1d{bottom:426.186987px;}
.y1c{bottom:440.248935px;}
.y46{bottom:491.474445px;}
.y4b{bottom:499.422210px;}
.y45{bottom:507.342483px;}
.y4a{bottom:515.290248px;}
.y44{bottom:532.494656px;}
.y43{bottom:548.362693px;}
.y17{bottom:569.261291px;}
.y52{bottom:581.328292px;}
.y16{bottom:583.322458px;}
.y15{bottom:597.383624px;}
.y14{bottom:611.444791px;}
.y4f{bottom:615.569181px;}
.y4e{bottom:631.438781px;}
.y1b{bottom:636.208471px;}
.y13{bottom:639.567124px;}
.y1a{bottom:650.270419px;}
.y12{bottom:653.628291px;}
.y11{bottom:667.689458px;}
.y51{bottom:686.263038px;}
.y10{bottom:695.811791px;}
.y50{bottom:702.132638px;}
.yf{bottom:709.872958px;}
.ye{bottom:737.995291px;}
.yd{bottom:752.056458px;}
.yc{bottom:766.117624px;}
.y31{bottom:773.079085px;}
.yb{bottom:780.178791px;}
.y9{bottom:794.239958px;}
.y58{bottom:797.321183px;}
.y55{bottom:797.332118px;}
.ya{bottom:798.661458px;}
.y57{bottom:811.383131px;}
.y54{bottom:811.394065px;}
.y56{bottom:825.445078px;}
.y53{bottom:825.456013px;}
.y18{bottom:838.257353px;}
.y25{bottom:851.730392px;}
.y7{bottom:853.115655px;}
.y3a{bottom:896.305923px;}
.y37{bottom:904.905237px;}
.y38{bottom:911.149697px;}
.y35{bottom:911.161413px;}
.y36{bottom:917.405874px;}
.y39{bottom:925.993472px;}
.y34{bottom:961.036183px;}
.y24{bottom:985.975755px;}
.y6{bottom:1003.673002px;}
.y5{bottom:1025.545563px;}
.y4{bottom:1047.418125px;}
.y29{bottom:1048.065456px;}
.y2a{bottom:1054.309916px;}
.y27{bottom:1054.321632px;}
.y28{bottom:1060.566093px;}
.y3{bottom:1069.290686px;}
.y26{bottom:1101.883882px;}
.y2{bottom:1105.773646px;}
.y8{bottom:1116.605969px;}
.y2b{bottom:1124.710412px;}
.y1{bottom:1133.891293px;}
.y32{bottom:1156.728758px;}
.y2c{bottom:1186.296963px;}
.y2d{bottom:1194.497944px;}
.hd{height:12.306766px;}
.h8{height:14.943930px;}
.h15{height:16.984000px;}
.h16{height:18.528000px;}
.h5{height:19.768275px;}
.hc{height:21.000000px;}
.h1c{height:21.109375px;}
.hb{height:21.616000px;}
.ha{height:22.500000px;}
.h10{height:22.620000px;}
.h1a{height:23.039736px;}
.h18{height:23.040027px;}
.h14{height:23.160000px;}
.h17{height:23.296875px;}
.h4{height:24.900000px;}
.h7{height:25.500000px;}
.h9{height:26.248000px;}
.h11{height:27.000000px;}
.h19{height:28.797900px;}
.h1b{height:28.800000px;}
.h13{height:30.880000px;}
.h12{height:33.132000px;}
.hf{height:33.176000px;}
.h3{height:40.144000px;}
.h6{height:43.232000px;}
.h2{height:54.288000px;}
.h1{height:1173.130719px;}
.he{height:1197.343137px;}
.h0{height:1237.176471px;}
.w2{width:884.924837px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x20{left:9.372549px;}
.x0{left:32.022876px;}
.x13{left:33.584967px;}
.x1a{left:35.928105px;}
.x14{left:37.477856px;}
.x26{left:41.575690px;}
.x8{left:50.656441px;}
.x37{left:60.921569px;}
.x16{left:65.639085px;}
.x28{left:80.446463px;}
.x4{left:81.898271px;}
.x27{left:87.503367px;}
.x1d{left:100.347352px;}
.x7{left:106.886580px;}
.x3{left:126.909312px;}
.x5{left:139.768450px;}
.x6{left:145.551469px;}
.x2c{left:151.807020px;}
.x1e{left:155.359529px;}
.x15{left:193.258993px;}
.x22{left:202.998321px;}
.x23{left:204.474497px;}
.x17{left:208.629036px;}
.x18{left:210.105212px;}
.x2f{left:252.844661px;}
.x36{left:260.796331px;}
.x2a{left:271.441048px;}
.x29{left:278.498733px;}
.x2b{left:281.959235px;}
.x1c{left:306.950980px;}
.x1{left:326.477124px;}
.x9{left:353.757959px;}
.xa{left:358.621218px;}
.x38{left:360.847824px;}
.x35{left:386.094815px;}
.x34{left:393.151563px;}
.x19{left:407.092761px;}
.x2e{left:409.330145px;}
.x2d{left:419.823026px;}
.x32{left:545.970350px;}
.x31{left:558.415221px;}
.x30{left:568.907477px;}
.x11{left:624.655242px;}
.xd{left:631.023421px;}
.x10{left:632.517249px;}
.xb{left:643.528120px;}
.x12{left:650.023608px;}
.xe{left:658.098372px;}
.xf{left:662.860876px;}
.xc{left:668.524708px;}
.x33{left:691.241765px;}
.x24{left:697.048811px;}
.x1b{left:716.553710px;}
.x21{left:730.897147px;}
.x1f{left:777.921569px;}
.x2{left:826.792695px;}
.x25{left:858.162929px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.477992pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.280335pt;}
.ws0{word-spacing:-2.642611pt;}
.ws2{word-spacing:-1.280335pt;}
.ws3{word-spacing:-1.024268pt;}
.ws4{word-spacing:-0.512134pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.477992pt;}
.ws6{word-spacing:42.947548pt;}
._a{margin-left:-3.298142pt;}
._0{margin-left:-2.335331pt;}
._1{margin-left:-1.242778pt;}
._2{width:1.671946pt;}
._3{width:7.179434pt;}
._18{width:8.412653pt;}
._19{width:12.834075pt;}
._16{width:18.163682pt;}
._14{width:35.371381pt;}
._17{width:36.805356pt;}
._15{width:41.585272pt;}
._5{width:43.761841pt;}
._4{width:50.726862pt;}
._11{width:63.105138pt;}
._f{width:64.247197pt;}
._12{width:73.373423pt;}
._c{width:103.655900pt;}
._7{width:115.306946pt;}
._e{width:122.835314pt;}
._9{width:130.261255pt;}
._10{width:131.142126pt;}
._b{width:137.789623pt;}
._6{width:143.243849pt;}
._13{width:146.034979pt;}
._8{width:151.321908pt;}
._d{width:165.521674pt;}
.fs9{font-size:13.933456pt;}
.fs6{font-size:16.919197pt;}
.fsd{font-size:18.778243pt;}
.fse{font-size:20.485356pt;}
.fs3{font-size:22.437951pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:25.606695pt;}
.fs12{font-size:27.012331pt;}
.fs10{font-size:27.012673pt;}
.fsf{font-size:27.313808pt;}
.fs2{font-size:28.338075pt;}
.fs5{font-size:29.020921pt;}
.fsb{font-size:30.728033pt;}
.fs11{font-size:32.774179pt;}
.fs13{font-size:32.776569pt;}
.fsc{font-size:34.142259pt;}
.fsa{font-size:37.556485pt;}
.fs1{font-size:44.384937pt;}
.fs4{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y23{bottom:14.000000pt;}
.y33{bottom:23.353333pt;}
.y3e{bottom:24.652667pt;}
.y0{bottom:28.666667pt;}
.y19{bottom:38.336667pt;}
.y3d{bottom:39.588667pt;}
.y3c{bottom:39.589333pt;}
.y3b{bottom:49.188667pt;}
.y40{bottom:60.283067pt;}
.y3f{bottom:68.281733pt;}
.y22{bottom:81.688800pt;}
.y21{bottom:93.691467pt;}
.y30{bottom:97.998667pt;}
.y20{bottom:105.694133pt;}
.y2f{bottom:108.666667pt;}
.y1e{bottom:117.696800pt;}
.y1f{bottom:120.804800pt;}
.y2e{bottom:127.051600pt;}
.y49{bottom:202.222533pt;}
.y48{bottom:226.337200pt;}
.y4c{bottom:232.020667pt;}
.y47{bottom:239.882800pt;}
.y42{bottom:326.120933pt;}
.y4d{bottom:331.738195pt;}
.y41{bottom:339.665200pt;}
.y1d{bottom:363.774667pt;}
.y1c{bottom:375.777333pt;}
.y46{bottom:419.501200pt;}
.y4b{bottom:426.285067pt;}
.y45{bottom:433.045467pt;}
.y4a{bottom:439.829333pt;}
.y44{bottom:454.514267pt;}
.y43{bottom:468.058533pt;}
.y17{bottom:485.896667pt;}
.y52{bottom:496.196533pt;}
.y16{bottom:497.898667pt;}
.y15{bottom:509.900667pt;}
.y14{bottom:521.902667pt;}
.y4f{bottom:525.423067pt;}
.y4e{bottom:538.968667pt;}
.y1b{bottom:543.039867pt;}
.y13{bottom:545.906667pt;}
.y1a{bottom:555.042533pt;}
.y12{bottom:557.908667pt;}
.y11{bottom:569.910667pt;}
.y51{bottom:585.764267pt;}
.y10{bottom:593.914667pt;}
.y50{bottom:599.309867pt;}
.yf{bottom:605.916667pt;}
.ye{bottom:629.920667pt;}
.yd{bottom:641.922667pt;}
.yc{bottom:653.924667pt;}
.y31{bottom:659.866667pt;}
.yb{bottom:665.926667pt;}
.y9{bottom:677.928667pt;}
.y58{bottom:680.558667pt;}
.y55{bottom:680.568000pt;}
.ya{bottom:681.702667pt;}
.y57{bottom:692.561333pt;}
.y54{bottom:692.570667pt;}
.y56{bottom:704.564000pt;}
.y53{bottom:704.573333pt;}
.y18{bottom:715.500000pt;}
.y25{bottom:727.000000pt;}
.y7{bottom:728.182400pt;}
.y3a{bottom:765.047733pt;}
.y37{bottom:772.387733pt;}
.y38{bottom:777.717733pt;}
.y35{bottom:777.727733pt;}
.y36{bottom:783.057733pt;}
.y39{bottom:790.387733pt;}
.y34{bottom:820.298667pt;}
.y24{bottom:841.586000pt;}
.y6{bottom:856.691600pt;}
.y5{bottom:875.361067pt;}
.y4{bottom:894.030533pt;}
.y29{bottom:894.583067pt;}
.y2a{bottom:899.913067pt;}
.y27{bottom:899.923067pt;}
.y28{bottom:905.253067pt;}
.y3{bottom:912.700000pt;}
.y26{bottom:940.520133pt;}
.y2{bottom:943.840267pt;}
.y8{bottom:953.086267pt;}
.y2b{bottom:960.003867pt;}
.y1{bottom:967.840267pt;}
.y32{bottom:987.333333pt;}
.y2c{bottom:1012.571467pt;}
.y2d{bottom:1019.571467pt;}
.hd{height:10.504520pt;}
.h8{height:12.755488pt;}
.h15{height:14.496803pt;}
.h16{height:15.814695pt;}
.h5{height:16.873340pt;}
.hc{height:17.924686pt;}
.h1c{height:18.018044pt;}
.hb{height:18.450477pt;}
.ha{height:19.205021pt;}
.h10{height:19.307448pt;}
.h1a{height:19.665716pt;}
.h18{height:19.665964pt;}
.h14{height:19.768368pt;}
.h17{height:19.885199pt;}
.h4{height:21.253556pt;}
.h7{height:21.765690pt;}
.h9{height:22.404151pt;}
.h11{height:23.046025pt;}
.h19{height:24.580634pt;}
.h1b{height:24.582427pt;}
.h13{height:26.357824pt;}
.h12{height:28.280033pt;}
.hf{height:28.317590pt;}
.h3{height:34.265172pt;}
.h6{height:36.900954pt;}
.h2{height:46.337874pt;}
.h1{height:1001.333333pt;}
.he{height:1022.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:755.333333pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x20{left:8.000000pt;}
.x0{left:27.333333pt;}
.x13{left:28.666667pt;}
.x1a{left:30.666667pt;}
.x14{left:31.989467pt;}
.x26{left:35.487200pt;}
.x8{left:43.238133pt;}
.x37{left:52.000000pt;}
.x16{left:56.026667pt;}
.x28{left:68.665600pt;}
.x4{left:69.904800pt;}
.x27{left:74.689067pt;}
.x1d{left:85.652133pt;}
.x7{left:91.233733pt;}
.x3{left:108.324267pt;}
.x5{left:119.300267pt;}
.x6{left:124.236400pt;}
.x2c{left:129.575867pt;}
.x1e{left:132.608133pt;}
.x15{left:164.957467pt;}
.x22{left:173.270533pt;}
.x23{left:174.530533pt;}
.x17{left:178.076667pt;}
.x18{left:179.336667pt;}
.x2f{left:215.817200pt;}
.x36{left:222.604400pt;}
.x2a{left:231.690267pt;}
.x29{left:237.714400pt;}
.x2b{left:240.668133pt;}
.x1c{left:262.000000pt;}
.x1{left:278.666667pt;}
.x9{left:301.952400pt;}
.xa{left:306.103467pt;}
.x38{left:308.004000pt;}
.x35{left:329.553733pt;}
.x34{left:335.577067pt;}
.x19{left:347.476667pt;}
.x2e{left:349.386400pt;}
.x2d{left:358.342667pt;}
.x32{left:466.016533pt;}
.x31{left:476.638933pt;}
.x30{left:485.594667pt;}
.x11{left:533.178533pt;}
.xd{left:538.614133pt;}
.x10{left:539.889200pt;}
.xb{left:549.287600pt;}
.x12{left:554.831867pt;}
.xe{left:561.724133pt;}
.xf{left:565.789200pt;}
.xc{left:570.623600pt;}
.x33{left:590.013891pt;}
.x24{left:594.970533pt;}
.x1b{left:611.619067pt;}
.x21{left:623.862000pt;}
.x1f{left:664.000000pt;}
.x2{left:705.714267pt;}
.x25{left:732.490533pt;}
}
